version=7669M

			revision=1132:1137M
			builddate=20101201_1544
			detailed info:
		          svn+ssh://torikawatukune@svn.sourceforge.jp/svnroot/l2jacmjpn/trunc/datapack_development
          svn+ssh://torikawatukune@svn.sourceforge.jp/svnroot/l2jacmjpn
          2010-11-18T10:41:43.734366Z
          1131
          torikawatukune
